.hot-news-section {

}

.hot-news-container {
    width: 1168px;
    margin: 0 auto;
}

.hot-news-title {
    font-family: Open Sans, sans-serif;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
    color: #18B4CF;
    margin-top: 48px;
    margin-bottom: 51px;
}

.first-table-hot-news-section {
    display: grid;
    grid-template-columns: 856px 277px;
    grid-column-gap: 35px;
}

.emirate-and-spain-item {
    display: flex;
    background-color: #F9F7F7;
}

.text-of-emirates-and-spain {
    text-align: right;
    margin-left: 10px;
    margin-right: 24px;
}

.first-and-third-table-title {
    font-family: Open Sans, sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    margin-top: 40px;
    margin-bottom: 14px;
}

.first-and-third-table-description {
    font-family: Open Sans, sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
}

.spain-and-tenerife-item {
    background-color: #F9F7F7;
}

.spain-and-tenerife-title {
    font-family: Open Sans, sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    color: #353A3D;
    margin-top: 10px;
}

.second-table-hot-news-section {
    display: grid;
    grid-template-rows: 418px 418px;
    grid-template-columns: 554px 554px;
    grid-column-gap: 60px;
    grid-row-gap: 43px;
    margin-top: 44px;
}

.second-table-bg {
    background-color: #F9F7F7;
}

.second-table-hot-news-title {
    font-family: Open Sans, sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: right;
    color: #353A3D;
    margin-top: 14px;
    margin-bottom: 15px;
    margin-right: 10px;
}

.second-table-hot-news-description {
    font-family: Open Sans, sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    text-align: right;
    color: #5B6469;
    margin-right: 10px;
    margin-bottom: 5px;
    margin-left: 10px;
}

.third-table-hot-news-section {
    display: grid;
    grid-template-columns: 277px 856px;
    grid-column-gap: 35px;
    margin-top: 44px;
}